.header {background:#DA001B;color:#fff;box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);}
.header .header-bottom {border-color:rgba(0, 0, 0, 0.25);}
.header .author-menu .author-name .dropdown-btn {color:#fff;}
.mobile .header .logo img,
.logo img {height:35px;margin:0;}
.desktop .header .header-middle {padding-top:7.5px;}
.sala-sidebar {	background: linear-gradient(90deg, #F2F2F4 0%, rgba(242,242,244,0) 100%);}
.sidebar-header img {width:135px;}
.sala-sidebar .item .byline,
.sidebar-header div {color:#DA001B;}
.mobile .header > .container {padding-top:12px;}
.mobile .header .newsletter {background:#DA001B;color:#fff;float:left;width:100%;margin-left:-30px;margin-bottom:-30px;padding:30px;}
.mobile .header .newsletter input::-webkit-input-placeholder {color:#DA001B;}
.mobile .header .newsletter input {color:#DA001B;}
.mobile .header .newsletter input:-moz-placeholde {color:#DA001B;}
.mobile .header .newsletter input:-ms-input-placeholder {color:#DA001B;}
.mobile .header .newsletter input::-moz-placeholder {color:#DA001B;}
.mobile .header .newsletter .submit {background-color:#9D9FA3;}
.mobile .header .newsletter .submit::after {color:#fff;}
.mobile .header .header-bottom > ul {border-color:rgba(0, 0, 0, 0.25);}
.footer {background:#9D9FA3;border-color:#DA001B;}
.footer .newsletter input {color:#DA001B;}
.footer .newsletter input::-webkit-input-placeholder {color:#DA001B;}
.footer .newsletter input:-moz-placeholder {color:#DA001B;}
.footer .newsletter input:-ms-input-placeholder {color:#DA001B;}
.footer .newsletter input::-moz-placeholder {color:#DA001B;}
.footer .newsletter .submit {background-color:#DA001B;}
.desktop .footer {padding-top:35px;}
.desktop .footer .footer-top img {width:226px;height:auto;max-height:inherit;}
.desktop .footer .footer-middle {margin-top:28px;}
.mobile .footer .footer-top img {max-height:inherit;max-width:226px;}
